TABLE.whole_page {
	border-width:0px;
}

TABLE.simple_border {
	border-width:1px;
}

DIV.normal {
	font-family: 'Times New Roman';
	font-size:12pt;
}

DIV.page_title {
	font-family: 'Times New Roman';
	font-size:24pt;
}

DIV.section_title {
	font-family: 'Times New Roman';
	font-size:12pt;
	font-weight:bold;
}

